## golang-github-pauloo27-go-mpris 1.4.0

=== debian/changelog ===
golang-github-pauloo27-go-mpris (1.4.0-3) unstable; urgency=medium

  * d/control:
    - Bump standards version to 4.7.2 (no change required).
    - Remove build-dep dbux-x11. (Closes: #1117062)
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Wed, 08 Oct 2025 17:28:53 +0000

golang-github-pauloo27-go-mpris (1.4.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Martin Dosch <martin@mdosch.de>  Sun, 03 Nov 2024 21:05:49 +0000

golang-github-pauloo27-go-mpris (1.4.0-1) unstable; urgency=medium

  [ Nilesh Patra, Martin Dosch ]
  * Initial release (Closes: 1086008)

 -- Martin Dosch <martin@mdosch.de>  Sat, 26 Oct 2024 18:16:56 +0530
