=== debian/control ===
Source: golang-github-pauloo27-go-mpris
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martin Dosch <martin@mdosch.de>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-dbus-dev,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pauloo27-go-mpris
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pauloo27-go-mpris.git
Homepage: https://github.com/Pauloo27/go-mpris
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Pauloo27/go-mpris

Package: golang-github-pauloo27-go-mpris-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-dbus-dev,
 ${misc:Depends},
Description: Go library for MPRIS
 GO-MPRIS
 .
 A Go library for MPRIS.
